# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'keminglabs-fox-rubby/version'

Gem::Specification.new do |spec|
  spec.name          = "keminglabs-fox-rubby"
  spec.version       = Fox::VERSION
  spec.authors       = ["Kevin J. Lynagh"]
  spec.email         = ["kevin@keminglabs.com"]
  spec.description   = "A rubbygem that makes it easy to write builder processes for the Fox build tool."
  spec.summary       = "Fox"
  spec.homepage      = "https://github.com/lynaghk/fox"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "ffi-rzmq"
  
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
